Bug 335981 - Error while registering with RedHatNetwork
Error while registering with RedHatNetwork
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Clifford Perry
Corey Welton
Depends On:
  Show dependency treegraph
Reported: 2007-10-17 07:35 EDT by Viji
Modified: 2009-08-21 17:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-21 17:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Viji 2007-10-17 07:35:36 EDT
Description of problem:when I try to register with RedHatNetwork and I got the 
following error message.

Problem registering system:

Error Class code: 70
Error Class Info:
All available subscriptions for the requested channel have been exhausted.  
Please contact a Red Hat Network Sales associate.
	An error has occurred while processing your request. If this problem 
persists please enter a bug report at bugzilla.redhat.com.
Comment 2 Red Hat Bugzilla 2007-10-25 20:53:53 EDT
User jslagle@redhat.com's account has been closed
Comment 3 Clifford Perry 2009-08-21 17:19:40 EDT
Closing this bug out. Please open a support ticket if further assistance is needed. 


Note You need to log in before you can comment on or make changes to this bug.